@charset "utf-8";
*{margin:0; padding:0;}
body{
    font-family: 微软雅黑;
    background-color: #0728AB;
}
#main{
    width: 1600px;
    min-height: 845px;
    margin: 0 auto;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.error-msg{
    display: none;
}

.top {
    width: 1600px;
    height: 77px;
    position: relative;
    background-image: url("../images/top.png");
    color: #ffffff;
    background-color: #0728AB;
}
.top .left{
    width: 330px;
    height: 50px;
    position: absolute;
    left: 30px;
    top: 20px;
    font-size: 15px;
}
.top .center{
    width: 880px;
    height: 50px;
    position: absolute;
    left: 360px;
    top: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: bold;
    font-family: 黑体;
    color: #ffffff;
    text-decoration: none;
}
.top .right{
    width: 330px;
    height: 50px;
    position: absolute;
    right: 30px;
    top: 20px;
    font-size: 15px;
}

.middle{
    width: 1568px;
    height: 726px;
    padding: 16px;
    position: relative;
    margin-top: 5px;
}
.middle .left{
    width: 408px;
    height: 726px;
    position: absolute;
    top: 16px;
    left: 16px;
}
.middle .left .first-div{
    width: 406px;
    height: 228px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 18px;
}
.middle .left .first-div .data-div{
    width: 382px;
    height: 144px;
    padding: 12px;
}

.middle .left .first-div .data-div .data{
    width: 185px;
    height: 72px;
    float: left;
    margin-right: 10px;
    text-align: center;
    color: #ffffff;
    background-image: linear-gradient(to bottom, #B45F02, #0B2071);
    margin-bottom: 10px;
}
.middle .left .first-div .data-div .data span{
    display: block;
    color: #C1C7DD;
    text-align: center;
}
.middle .left .first-div .data-div .data span:last-child{
    display: block;
    color: #FFFEFF;
}
.middle .left .first-div .data-div .data span:first-child{
    font-size: 30px;
    font-weight: bold;
}
.middle .left .first-div .data-div .data span:last-child{
    font-size: 16px;
}
.middle .left .first-div .data-div .data:nth-child(2),.middle .left .first-div .data-div .data:nth-child(4){
    margin-right: 0;
}

.middle .left .second-div{
    width: 406px;
    height: 228px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 18px;
}
.middle .left .second-div .chart-div1{
    width: 382px;
    height: 176px;
    padding: 4px 12px;
}
.middle .left .second-div .chart-div1 .charts{
    float: left;
    width: 214px;
    height: 176px;
}
.middle .left .second-div .chart-div1 .detail-info{
    float: left;
    width: 108px;
    height: 136px;
    padding: 20px 30px;
}
.middle .left .second-div .chart-div1 .detail-info .per-list{
    width: 100px;
    height: 27px;
}
.middle .left .second-div .chart-div1 .detail-info .per-list .color-div{
    width: 23px;
    height: 15px;
    float: left;
    margin-top: 5px;
}
.middle .left .second-div .chart-div1 .detail-info .per-list .info-div{
    width: 67px;
    height: 30px;
    float: left;
    margin-left: 10px;
    color: #B6BCD4;
}
.middle .left .third-div{
    width: 406px;
    height: 228px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .left .third-div .chart-div2{
    width: 406px;
    height: 150px;
}
.middle .left .third-div .chart-div2 .charts{
    float: left;
    width: 406px;
    height: 180px;
}

.middle .center{
    width: 720px;
    height: 726px;
    position: absolute;
    top: 16px;
    left: 440px;
    background-image: url("../images/homebg.png");
    background-repeat: no-repeat;
    background-size: 80% 80%;
    background-position: 70px 100px;
}
.middle .center .first-div{
    width: 720px;
    height: 230px;
    position: relative;
    margin-bottom: 18px;
    background-color: rgba(0,0,0,0.45);
}

.middle .center .first-div .data-div{
    width: 688px;
    height: 202px;
    padding: 33px 16px 18px 16px;
}
.middle .center .first-div .data-div .data{
    width: 128px;
    height: 131px;
    border: 1px solid #3E85EF;
    float: left;
    margin-right: 14px;
    position: relative;
    padding: 15px;
}
.middle .center .first-div .data-div .data:last-child{
    margin-right: 0;
}
.middle .center .first-div .data-div .data .i-tab:first-child{
    width: 24px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.middle .center .first-div .data-div .data .i-tab:nth-child(2){
    width: 24px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
}
.middle .center .first-div .data-div .data .img-div{
    width: 128px;
    height: 65px;
    text-align: center;
    padding-top: 5px;
}
.middle .center .first-div .data-div .data .img-div img{
    height: 60px;
    margin: 0 auto;
}
.middle .center .first-div .data-div .data .number{
    width: 128px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #FFEB7B;
}
.middle .center .first-div .data-div .data .unit{
    width: 129px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
}
.middle .center .second-div{
    width: 720px;
    height: 478px;
    position: relative;
}
.middle .center .second-div .chart-div{
    width: 690px;
    height: 444px;
    padding: 15px 17px;
}
.middle .center .second-div .chart-div .charts{
    width: 690px;
    height: 444px;
}

.middle .right{
    width: 408px;
    height: 726px;
    position: absolute;
    top: 16px;
    right: 16px;
}
.middle .right .first-div{
    width: 406px;
    height: 228px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 18px;
}
.middle .right .first-div .chart-div1{
    width: 382px;
    height: 165px;
    padding: 4px 12px;
}
.middle .right .first-div .chart-div1 .charts{
    float: left;
    width: 185px;
    height: 130px;
    margin-right: 12px;
    position: relative;
}
.middle .right .first-div .chart-div1 .detail-info{
    width: 185px;
    height: 30px;
    text-align: center;
    color: #FCFFFD;
}
.middle .right .first-div .chart-div1 .charts .highcharts-halo{
    display: none;
}
.middle .right .first-div .chart-div1 .charts:last-child{
    margin-right: 0;
}
.middle .right .first-div .chart-div1 .charts .outter-circle{
    width: 101px;
    height: 101px;
    background-color: #656DA7;
    border-radius: 50%;
    position: absolute;
    left: 42px;
    top: 12px;
}
.middle .right .first-div .chart-div1 .charts .inner-circle{
    width: 77px;
    height: 77px;
    background-color: #0A1F72;
    border-radius: 50%;
    position: absolute;
    left: 54px;
    top: 24px;
}
.middle .right .second-div{
    width: 406px;
    height: 228px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 18px;
}
.middle .right .second-div .chart-div1{
    width: 406px;
    height: 165px;
    padding: 4px 12px;
}
.middle .right .second-div .chart-div1 .charts{
    float: left;
    width: 200px;
    height: 165px;
}
.middle .right .second-div .chart-div1 .detail-info{
    float: left;
    width: 200px;
    height: 136px;
    padding: 20px 0;
}
.middle .right .second-div .chart-div1 .detail-info .per-list{
    width: 148px;
    height: 45px;
    padding: 6px 17px;
    color: #EEF1F8;
}
.middle .right .second-div .chart-div1 .detail-info .per-list:first-child{
    background-color: #062F99;
    margin-bottom: 15px;
}
.middle .right .second-div .chart-div1 .detail-info .per-list:last-child{
    background-color: #074145;
}

.middle .right .third-div{
    width: 406px;
    height: 228px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .right .third-div .chart-div4{
    width: 406px;
    height: 150px;
}
.middle .right .third-div .chart-div4 .charts{
    float: left;
    width: 406px;
    height: 180px;
}

.middle .t-div {
    background-color: #0A1F72;
}
.middle .t-div i:nth-child(1){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(2){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(3){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(4){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div .title{
    width: 338px;
    height: 36px;
    margin: 0 auto;
    display: block;
    background-image: url("../images/title.png");
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
}
.middle .t-div .chart-title{
    width: 376px;
    height: 30px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #C2C7DD;
    padding: 0 16px;
}
.middle .t-div .chart-title .chart-tab{
    width: 90px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    float: right;
    margin-top: 1px;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab .tab-color{
    width: 25px;
    height: 4px;
    margin-top: 13px;
    float: left;
}
.middle .t-div .chart-title .chart-tab:first-child .tab-color{
    background-color: #EF3F6E;
}
.middle .t-div .chart-title .chart-tab:last-child .tab-color{
    background-color: #6AF8FA;
}
.middle .t-div .chart-title .chart-tab .tab-title{
    width: 60px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}
.middle .t-div .chart-title .chart-tab2{
    width: 60px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    float: right;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab2 .tab-color{
    width: 14px;
    height: 12px;
    margin-top: 9px;
    margin-right: 5px;
    float: left;
}
.middle .t-div .chart-title .chart-tab2 .tab-title{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}